GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
std::hash< gridfire::rates::weak::TableAxes > Struct Reference

`#include <weak_types.h>`

## Public Member Functions
std::size_t | operator() (gridfire::rates::weak::TableAxes t) const noexcept

## Member Function Documentation

## ◆ operator()()

std::size_t std::hash< gridfire::rates::weak::TableAxes >::operator() | ( | gridfire::rates::weak::TableAxes | t | ) | const
| inline noexcept

The documentation for this struct was generated from the following file:

- src/include/gridfire/reaction/weak/weak_types.h